#@EN@ Netlet
sunPortalNetletServiceDescription=Netlet
#@EN@ Netlet Rules
d01=Netlet-Regeln
#@EN@ Default Native VM Cipher
d02=Standardm\u00e4\u00dfiger Verschl\u00fcsselungsalgorithmus
#@EN@ Default Java Plugin Cipher
d03=Angabe der Schl\u00fcsselgr\u00f6\u00dfe
#@EN@ Default Loopback Port
d04=Standardm\u00e4\u00dfiger Loopback-Anschluss
#@EN@ Reauththenticate for Connections
d05=F\u00fcr Verbindungen neu authentifizieren
#@EN@ Display Warning Popup for Connections
d06=Warnfenster f\u00fcr Verbindungen anzeigen
#@EN@ Display Checkbox in Port Warning Dialog
d07=Kontrollk\u00e4stchen im Dialogfeld "Anschlusswarnung" anzeigen
#@EN@ Keep Alive Interval (minutes)
d08=Keep-Alive-Intervall (Minuten)
#@EN@ Terminate Netlet at Portal Logout
d09=Netlet beim Abmelden vom Portal beenden
#@EN@ Access to Netlet Rules
d10=Zugriff auf Netlet-Regeln
#@EN@ Deny Netlet Rules
d11=Netlet-Regeln verweigern
#@EN@ Allowed Hosts
d12=Zugelassene Hosts
#@EN@ Denied Hosts
d13=Verweigerte Hosts

#@EN@ Execute Permission
p01=Berechtigung ausf\u00fchren

#@EN@ Browser proxy type
u01=Proxy-Typ des Browsers
#@EN@ Browser proxy host
u02=Proxy-Host des Browsers
#@EN@ Browser proxy port
u03=Proxy-Anschluss des Browsers
#@EN@ Browser proxy override list (Comma separated)
u04=Liste der Proxy-Unterdr\u00fcckungen (getrennt durch Kommata)
#@EN@ Netlet Password
u05=Netlet-Passwort

#@EN@ SRA Configuration
srap.configuration=SRAP-Konfiguration


